CINEMA 4D Liteがエラー

After Effects 13.7にアップデートしたらCINEMA 4D Liteが下記エラーを吐くようになり、起動しなくなりました。

Installation Error.
CINEMA 4D version (16.038) does not match Resource folder version (16.028)!
Please reinstall CINEMA 4D correctly!

環境設定をリセットしても直らなかったのであきらめてAfter Effectsをアンインストール。
再度After EffectsをインストールするとCINEMA 4D Liteもちゃんと起動するようになりました。